


% % \pageBreak
% \markup \null
% \pageBreak
% ################## Title #####################################% 
% 
% \markup  {
%   \left-column { 
%     \override #'(font-size . 8) \bold \sans "XII" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
%   }
% }
%=================    1, Amoroso    ===========================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/1_01_blfl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%      \include "stimmen/1_02_rh.ly"
%     
    \new Staff
    \include "stimmen/1_03_lh.ly"
    \include "stimmen/1_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Amoroso"
        % \small \italic "Gay"
    }
  }
 }
} 
\pageBreak


%=================    2. Allegro    ===========================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/2_01_blfl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%      \include "stimmen/2_02_rh.ly"
%     
    \new Staff
    \include "stimmen/2_03_lh.ly"
    \include "stimmen/2_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Allegro"
        % \small \italic "Gay"
    }
  }
 }
} 
\pageBreak

\markup { 
  \left-column {
    "Continued at next page" "\n"  "\n"   "\n"  
    "Fortsetzung auf der nächsten Seite"
  }
}
\pageBreak


%=================    3. Largo    ===========================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/3_01_blfl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%      \include "stimmen/3_02_rh.ly"
%     
    \new Staff
    \include "stimmen/3_03_lh.ly"
    \include "stimmen/3_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Largo"
        % \small \italic "Gay"
    }
  }
 }
} 
\pageBreak


%=================    4. Allegro    ===========================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/4_01_blfl.ly"
  >>
  
  \new GrandStaff <<
%     \new Staff
%     \include "stimmen/4_02_rh.ly"
%     
    \new Staff
    \include "stimmen/4_03_lh.ly"
    \include "stimmen/4_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Allegro"
        % \small \italic "Gay"
    }
  }
 }
} 
\pageBreak